Ubuntu

Activity log for bug #946332

Date Who What changed Old value New value Message
2012-03-04 13:38:05 Leon bug added bug
2012-03-04 17:53:38 Hans Joachim Desserud ufw (Ubuntu): status New Confirmed
2012-03-05 14:45:54 Jamie Strandboge ufw (Ubuntu): importance Undecided Low
2012-03-05 14:45:54 Jamie Strandboge ufw (Ubuntu): status Confirmed Triaged
2012-03-05 14:45:54 Jamie Strandboge ufw (Ubuntu): assignee Jamie Strandboge (jdstrand)
2012-03-05 14:53:15 Jamie Strandboge ufw (Ubuntu): status Triaged In Progress
2012-03-09 20:58:20 Jamie Strandboge ufw (Ubuntu): status In Progress Fix Committed
2012-03-09 23:15:12 Launchpad Janitor ufw (Ubuntu): status Fix Committed Fix Released
2012-04-30 06:23:27 Launchpad Janitor branch linked lp:ubuntu/precise/ufw